<div data-uuid="{{widget.uuid}}" data-id="{{widget.id}}" data-name="{{widget.title}}" class="col-md-4 col-sm-12">
  <div class="card" data-widget="{{widget.id}}">
    <i class="material-icons" data-action="delete-image">delete</i>
      <img id="js-dropzone-{{widget.id}}" src="{{widget.image}}" height="200" width="300" class="card-img-top"alt="{{widget.title}}">
    <div class="card-body">
      <h5 class="card-title">{{widget.title}}</h5>
      <form class="needs-validation" name="widget" novalidate>
        {{!-- <div class="input-group mb-3 hidden">
          <div class="form-control">
            <div class="custom-control custom-switch">
              <input type="checkbox" name="isactive" class="custom-control-input" id="js-widget-isActive-{{widget.id}}"
                {{#if widget.isActive}} checked {{/if}}>
              <label class="custom-control-label" for="js-widget-isActive-{{widget.id}}"></label>
            </div>
          </div>
          <div class="input-group-append">
            <span class="input-group-text">Is Active</span>
          </div>
        </div> --}}
        <div class="input-group mb-3 hidden">
          <div class="input-group-prepend">
            <span class="input-group-text">ID</span>
          </div>
          <input type="number" aria-label="ID" value="{{widget.id}}" class="form-control">
          <input type="number" aria-label="Order" value="{{widget.order}}" class="form-control">
          <div class="input-group-append">
            <span class="input-group-text">Order</span>
          </div>
        </div>
        <div class="input-group mb-3">
          <div class="custom-file">
            <input type="file" name="file" class="custom-file-input" id="js-widget-file-{{widget.id}}"
              aria-describedby="js-widget-file-{{widget.id}}">
            <label class="custom-file-label" for="js-widget-file">Choose image</label>
          </div>
        </div>
        <div class="input-group mb-3">
          <input type="text" name="title" value="{{widget.title}}" class="form-control" placeholder="Widget's Title"
            aria-label="Widget's Title" aria-describedby="js-widget-title" required>
          <div class="input-group-append">
            <span class="input-group-text" id="js-widget-title-{{widget.id}}">Title</span>
          </div>
        </div>
        <div class="input-group mb-3">
          <input type="text" name="description" value="{{widget.description}}" class="form-control"
            placeholder="Widget's Descritpion" aria-label="Widget's Descritpion"
            aria-describedby="js-widget-description" data-toggle="tooltip" data-html="true"
            title="<b>{{widget.description}}</b>">
          <div class="input-group-append">
            <span class="input-group-text" id="js-widget-description-{{widget.id}}" data-toggle="tooltip"
              data-html="true" title="<b>{{widget.description}}</b>">Description</span>
          </div>
        </div>
        <div class="input-group mb-3">
          <input type="number" name="id" value="{{widget.id}}" class="form-control" placeholder="Widget's ID"
            aria-label="Widget's ID" aria-describedby="js-widget-id">
          <div class="input-group-append">
            <span class="input-group-text" id="js-widget-id-{{widget.id}}">ID</span>
          </div>
        </div>
        <div class="input-group mb-3">
          <input type="number" name="order" value="{{widget.order}}" class="form-control" placeholder="Widget's Order"
            aria-label="Widget's ID" aria-describedby="js-widget-order">
          <div class="input-group-append">
            <span class="input-group-text" id="js-widget-order-{{widget.id}}">Order</span>
          </div>
        </div>
        <div class="input-group mb-3">
          {{>selectTemplate}}
        </div>
        <button href="#update" type="submit" class="btn btn-primary">Update</button>
        <a href="#query-generation" class="btn btn-primary" data-type="query">Show Query</a>
        <div class="custom-control custom-switch">
              <input type="checkbox" name="isactive" class="custom-control-input" id="js-widget-isActive-{{widget.id}}"
                {{#if widget.isActive}} checked {{/if}}>
              <label class="custom-control-label" for="js-widget-isActive-{{widget.id}}"></label>
            </div>
      </form>
    </div>
  </div>
</div>